{
  "private": true,
  "scripts": {
    "dev": "npm run development",
    "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "npm run development -- --watch",
    "watch-poll": "npm run watch -- --watch-poll",
    "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
    "prod": "npm run production",
    "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
  },
  "devDependencies": {
    "ajv": "^6.10.0",
    "axios": "^0.18",
    "cross-env": "^5.2",
    "css-loader": "^2.1.1",
    "imagemin": "^6.1.0",
    "jquery": "^3.3.0",
    "laravel-mix": "^4.0",
    "lodash": "^4.17.11",
    "popper.js": "^1.14",
    "resolve-url-loader": "^2.3.1",
    "sass": "^1.17.3",
    "sass-loader": "^7.1.0",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.2",
    "vue": "^2.6.9",
    "vue-style-loader": "^4.1.2",
    "vue-template-compiler": "^2.6.10",
    "webpack": "^4.29.6",
    "webpack-cli": "^3.3"
  },
  "dependencies": {
    "bootstrap": "^4.3.1",
    "typeface-raleway": "0.0.54",
    "vue-my-photos": "^1.0.4",
    "vue-photo-gallery": "^1.0.1",
    "vue-router": "^3.0.2",
    "vuetify": "^1.5.7",
    "vuex": "^3.1.0"
  }
}
